<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY sanitizeDialog.title "Özel bilgileri sil">
<!-- LOCALIZATION NOTE (sanitizeDialog.width): width of the Clear Recent
     History dialog -->
<!ENTITY sanitizeDialog.width "34em">
<!-- LOCALIZATION NOTE (clearTimeDuration.*): "Time range to clear"
     dropdown. -->
<!ENTITY clearTimeDuration.label "Temizlenecek zaman aralığı: ">
<!ENTITY clearTimeDuration.accesskey "T">
<!ENTITY clearTimeDuration.lastHour "Son bir saat">
<!ENTITY clearTimeDuration.last2Hours "Son iki saat">
<!ENTITY clearTimeDuration.last4Hours "Son dört saat">
<!ENTITY clearTimeDuration.today "Bugün">
<!ENTITY clearTimeDuration.everything "Her şey">
<!-- Localization note (clearTimeDuration.suffix) - trailing entity for
     languages that require it. -->
<!ENTITY clearTimeDuration.suffix "">
<!-- LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears
      when not all items are selected in the in Clear Private data dialog. -->
<!ENTITY sanitizeSelectedWarning "Tüm seçili öğeler temizlenecektir.">
<!-- LOCALIZATION NOTE (sanitizeUndoWarning): Second warning
     paragraph that always appears. -->
<!ENTITY sanitizeUndoWarning "Bu işlem geri alınamaz.">
<!ENTITY sanitizeItems.label "Aşağıdaki öğeleri hemen temizle:">
<!-- LOCALIZATION NOTE : Try to make sure to not have overlapped  accesskeys
     with pref-privatedata.dtd. These entities are also used in the private
     data preferences dialog. -->
<!ENTITY itemHistory.label "Gezinti geçmişi">
<!ENTITY itemHistory.accesskey "G">
<!ENTITY itemHistoryS.accesskey "z">
<!ENTITY itemUrlBar.label "Konum çubuğu geçmişi">
<!ENTITY itemUrlBar.accesskey "K">
<!ENTITY itemUrlBarS.accesskey "o">
<!ENTITY itemDownloads.label "İndirme geçmişi">
<!ENTITY itemDownloads.accesskey "İ">
<!ENTITY itemDownloadsS.accesskey "n">
<!ENTITY itemFormSearchHistory.label "Kayıtlı form ve arama geçmişi">
<!ENTITY itemFormSearchHistory.accesskey "f">
<!ENTITY itemFormSearchHistoryS.accesskey "m">
<!ENTITY itemCache.label "Önbellek">
<!ENTITY itemCache.accesskey "n">
<!ENTITY itemCacheS.accesskey "Ö">
<!ENTITY itemCookies.label "Çerezler">
<!ENTITY itemCookies.accesskey "z">
<!ENTITY itemCookiesS.accesskey "r">
<!ENTITY itemOfflineApps.label "Çevrimdışı web sitesi verileri">
<!ENTITY itemOfflineApps.accesskey "v">
<!ENTITY itemOfflineAppsS.accesskey "ö">
<!ENTITY itemPasswords.label "Kayıtlı parolalar">
<!ENTITY itemPasswords.accesskey "K">
<!ENTITY itemPasswordsS.accesskey "l">
<!ENTITY itemSessions.label "Yetkilendirilmiş oturumlar">
<!ENTITY itemSessions.accesskey "Y">
<!ENTITY itemSessionsS.accesskey "u">
<!ENTITY itemSitePreferences.label "Site tercihleri">
<!ENTITY itemSitePreferences.accesskey "S">
<!ENTITY itemSitePreferencesS.accesskey "h">
